﻿    .tbButton .rbPrimaryIcon.rbToggleCheckbox,
    .tbButton .rbSecondaryIcon.rbToggleCheckbox,
    .tbButton .rbPrimaryIcon.rbToggleCheckboxChecked,
    .tbButton .rbSecondaryIcon.rbToggleCheckboxChecked,
    .tbButton .rbPrimaryIcon.rbToggleCheckboxFilled,
    .tbButton .rbSecondaryIcon.rbToggleCheckboxFilled {
        top: 4px;
    }


.AdlLoc
{
    width: 240px 
}

.ProcessButton
{
    width: 150px;
}

/*.EditImageButton
{
}

.TreeViewDraggableNode
{
}

.ToolBarToolIcon
{
}
*/


h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6
{
    font-size: 13px;
    font-weight: 600;
    color: #6788BE ;
}

/* Remove the Rad Window Icon for all Skins */
.RadWindow {
    z-index: 7002 ;
}

.RadWindow_Black .rwIcon {    
    display: none;    
}   

.RadWindow_Default .rwIcon {    
    display: none;    
}   

.RadWindow_Forest .rwIcon {    
    display: none;    
}   

.RadWindow_Hay .rwIcon {    
    display: none;    
}   

.RadWindow_Office2007 .rwIcon {    
    display: none;    
}   

.RadWindow_Outlook .rwIcon {    
    display: none;    
}   

.RadWindow_Simple .rwIcon {    
    display: none;    
}   

.RadWindow_Sitefinity .rwIcon {    
    display: none;    
}   

.RadWindow_Sunset .rwIcon {    
    display: none;    
}   

.RadWindow_Telerik .rwIcon {    
    display: none;    
}   

.RadWindow_Vista .rwIcon {    
    display: none;    
}   

.RadWindow_Web20 .rwIcon {    
    display: none;    
}   

.RadWindow_WebBlue .rwIcon {    
    display: none;    
}   

.RadWindow_Windows7 .rwIcon {    
    display: none;    
}

/*.RadButton :hover
{
}
*/

/* For the data entry forms */
.detailsFormHeaderDiv
{
    margin: 0 0 0 10px;
    padding: 0 15px 0 0;
}

.detailsFormDiv {
    /*margin: 0 0 0 10px;*/
    padding: 5px 15px 0 15px;
    vertical-align: top;
    display: table-cell;
}

.pnlMultiPage
{
    width: 875px;
     min-height: 100px;
    padding:  5px 5px 5px 5px;
    clear:both;
}

.detailsFormDivInsideMultiPage
{
    width: 100%;
    height: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
    border-width:1px;
    border-color: Red;
}

.detailsFieldSet
{
    background-color: #ffffff;
}

.detailsFieldSetInsideMultiPage
{
    background-color: #ffffff;
    min-height: 150px;
    padding: 15px;
}


.imagegallery {
    margin-left: auto;
    margin-right: auto;
    background-color:white;
    width:520px;
    padding-top:10px;
}
.messagePanel
{
    text-align: center;
}

.fieldPanel
{
    margin-bottom: 5px;
    clear: left;
    min-width: 375px;
    min-height: 25px;
}

.fieldPanelPadBottomClearedLeft
{
    padding-left: 5px;
    margin-bottom: 5px;
    clear: left;
}

.fieldPanelPadTopAndBottomClearedLeft
{
    padding-top: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
    clear: left;
}

.fieldLabelSection
{
    float: left;
    min-width: 125px;
    vertical-align: middle;
    padding-right: 10px;
}

.fieldEntrySection
{
    float: left;
    min-width: 150px;
    clear: right;
    padding-bottom: 4px;
}


.fieldPanelRecRule
{
    margin-bottom: 5px;
    clear: left;
    min-width: 245px;
    min-height: 25px;
}

.fieldLabelRecRuleSection
{
    float: left;
    min-width: 70px;
    vertical-align: middle;
    padding-right: 5px;
}

.recRuleRightDiv
{
    width: 600px; 
    float: right; 
    padding:5px;
}

.recRuleLeftDiv
{
    width: 190px; 
    float: left; 
    padding: 5px 5px 0 0;
}

.fieldEntryRecRuleSection
{
    float: left;
    min-width: 125px;
    clear: right;
    padding-bottom: 4px;
}

.RadListBoxWithTree .rlbText
{    
    color: Orange ;    
}

.RadListBoxWithTree .rlbHovered     
{                
    background-color: White ;     
}     
              
.RadListBoxWithTree .rlbSelected   
{     
    background-color: White ;     
    color: Black ;     
} 

.pageHeader
{
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
}


.smallText
{
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
}
.csslabel
{
    font-size:12px;
    font-weight:normal;
    color:Black;
    vertical-align:text-top;    
}

.checkBoxRolloverText
{
    color: White ;
}


.toolTipPanel
{
    margin-bottom: 1px;
    clear: left;
    width: 100%;
    min-height: 15px;
}

.toolTipLabelSection
{
    float: left;
    padding-left: 5px;
    min-width: 75px;
    vertical-align: middle;
}

.toolTipEntrySection
{
    float: left;
    min-width: 150px;
    clear: right;
    padding-bottom: 1px;
}

@media print 
{ 
	.Print_No{  display:none }
}

.fieldHyperLink
{
    font-family: verdana;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
}

.MainTable 
{
    width: 900px;
    box-shadow: 0 3px 20px rgba(68,68,68,0.6);
}

.TopCell 
{
    border-bottom: 2px solid #999;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}


.logoCell 
{
    height: 100%;
    width: 20%;
    float: left;
    border-top-left-radius: inherit;

}

.ourHeaderLogo 
{
    padding: 5px 0 5px 10px;
    float: right;
    height: 50px; 
}

.AppTitleDisplay 
{
    width: 55%;
    float: left;
    text-align: center;
    padding-top: 10px;
}

.DateTimeDisplay 
{
    float: left;
    width: 20%;
    text-align: left;
    padding-left: 15px;
    padding-top: 10px;
    border-top-right-radius: inherit;
}

.MainTableHeaderRow 
{
    width: 100%;
    border-bottom: 3px groove #222;
}

.HeaderMiddle 
{
    padding: 5px;
    background-color: #fff;
}

.custLogo 
{
    max-width: 310px;
}

.custHeaderLogo 
{
    max-height: 100px;
    float: left;
}

.customerInfo 
{
    padding-top: 8px;
    padding-left: 10px;
    width: 420px;
    height: 100%;
    float: left;
}

.MainMenuBox 
{
    padding-top: 10px;
    padding-right: 5px;
    width: 162px;
    height: 100%;
    float: right;
}


#mainLoginContainer 
{
    margin:auto;
    margin-top: 10%;
    float: none;
    width: 640px;
    background-color: #FFFFFF;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#loginColumn 
{
    border-radius: inherit;
}

#loginFormContainer 
{
    border-radius: inherit;
    border: solid 2px #335;
    border-bottom: none;
    padding: 0 0 0 0;
    background: rgb(53,106,160); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(53,106,160,1) 0%, rgba(110,136,155,1) 50%, rgba(53,106,160,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(53,106,160,1)), color-stop(50%,rgba(110,136,155,1)), color-stop(100%,rgba(53,106,160,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(53,106,160,1) 0%,rgba(110,136,155,1) 50%,rgba(53,106,160,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(53,106,160,1) 0%,rgba(110,136,155,1) 50%,rgba(53,106,160,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(53,106,160,1) 0%,rgba(110,136,155,1) 50%,rgba(53,106,160,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(53,106,160,1) 0%,rgba(110,136,155,1) 50%,rgba(53,106,160,1) 100%); /* W3C */
    box-shadow: 0 3px 20px rgba(68,68,68,0.6);

}

.custLoginHeader 
{
    border-radius: inherit;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: groove 3px gray;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.ourLogo 
{
    padding-top: .5em;
    padding-right: 1em;
    margin-top: 1.5em;
}

.ourLogoLogin 
{
    height: 50px;
}

.usernameLabel, .passwordLabel 
{
    font-weight: bold;
    color: #FFF;
}

.forgotPasswordBox
{
    vertical-align: middle;
    margin-top: 10px;
}

.forgotPasswordLink 
{
    color: #A0D3FF;
    text-decoration: none;
    margin-left: 40px;
}

.forgotPasswordLink:hover {
    color: #FFBCB9;
    text-decoration: none;
}

.googleLoginBox {
    vertical-align: middle;
    margin-top: 10px;
}

.googleLoginLink {
    color: #A0D3FF;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_normal_web.png);
    margin-right: 43px;
    margin-bottom: 20px;
}

.googleLoginLink:hover {
    color: #FFBCB9;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_focus_web.png);
}

.googleLoginLinkExport {
    color: #A0D3FF;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_normal_web.png);
}

.googleLoginLinkExport:hover {
    color: #FFBCB9;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_focus_web.png);
}

.googleLoginLinkMobile {
    color: #A0D3FF;
    text-decoration: none;
}

.adfsLoginBox {
    vertical-align: middle;
    margin-top: 10px;
}

.adfsLoginLink {
    color: #1e90ff;
    background-color: lightblue;
    text-decoration: none;
    background-image: url(../Images/btn_adfs_signin_light_normal_web.png);
    margin-right: 43px;
    margin-bottom: 20px;
}

    .adfsLoginLink:hover {
        color: #1e90ff;
        background-color: darkgray;
        text-decoration: none;
        background-image: url(../Images/btn_adfs_signin_light_focus_web.png);
    }

.adfsLoginLinkMobile {
    color: darkgray;
    text-decoration: none;
}

.supportLoginLink {
    color: #A0D3FF;
    text-decoration: none;
    margin-left: -10px;
}

.textboxDiv 
{
    padding-bottom: 1em;
}

.textbox 
{
    border-radius: 2px;
    border: #4D6980 2px inset;
    box-shadow: inset 3px 3px 0 0 #ddd;
}

.loginButtonBox 
{
    margin-top: 10px;
}

.loginButton 
{
    float: right;
    /*height: 50px;
    width: 50%;
    border: 1px solid #333;
    box-shadow: 2px 3px #aaa;
    background: rgb(206,206,206); 
    background: -moz-linear-gradient(45deg, rgba(206,206,206,1) 0%, rgba(255,255,255,1) 50%, rgba(206,206,206,1) 100%); 
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(206,206,206,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(206,206,206,1))); 
    background: -webkit-linear-gradient(45deg, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 50%,rgba(206,206,206,1) 100%); 
    background: -o-linear-gradient(45deg, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 50%,rgba(206,206,206,1) 100%); 
    background: -ms-linear-gradient(45deg, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 50%,rgba(206,206,206,1) 100%); 
    background: linear-gradient(45deg, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 50%,rgba(206,206,206,1) 100%); 
    color: rgb(25, 140, 255);
    border-radius: 5px;
    padding: 5px;
    white-space: normal;*/
}

/*.loginButton:active 
{
    box-shadow: none;
    transform: translate(2px, 3px);
    -ms-transform: translate(2px, 3px);
    -webkit-transform: translate(2px, 3px);
}

.googleLoginLink {
    color: #A0D3FF;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_normal_web.png);
    margin-right: 70px;
    margin-bottom: 20px;
}

.googleLoginLink:hover {
    color: #FFBCB9;
    text-decoration: none;
    background-image: url(../Images/btn_google_signin_light_focus_web.png);
}*/

.googleLoginLinkMobile {
    margin: 5px 50px 5px 5px;
    border: 0;
    height: 48px;
}

.googleLoginLinkMobile:hover {
    color: #FFBCB9;
    text-decoration: none;
    /*background-image: url(../Images/btn_google_light_focus_ios.png);*/
}
.loginviewerPH 
{
    float: left;
    height: 50px;
    width: 50%;
    border: 1px solid rgb(129, 159, 0);
    font-size: 1em;
    background-color: rgb(169, 189, 5); 
    color: rgb(25, 140, 255);
    border-radius: 5px;
    padding: 5px;
    white-space: normal;
}

.blogLinkBox 
{
    padding-top: 10px;
}

#blogText 
{
    padding: 0;
    margin: 0;
    font-size: 16px;
}

#blogText > a 
{
    font-size: inherit;
    text-decoration: none;
    cursor: pointer;
}

#blogText > a:hover 
{
    color: #FFBCB9;
}

.bottomBanner 
{
    background-color: #fff;
    padding-top: 1em;
    padding-bottom: 1em;
    border-top: ridge 3px gray;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

#bottomBannerColumn 
{
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

.loginBox 
{
    padding: 1em;
}

.websiteLinkLabel 
{
    padding-bottom: .5em;
}

#UserMessageErrorBar 
{
    margin-bottom: 10px;
}

.UserMessageError 
{
    color: #fff;
    background-color: Red;
    padding: 5px;
    border-radius: 3px;
}

.userMessageBar 
{
    border-top: solid 2px gray;
    padding: .5em 0 .5em 0;
    background-color: #fff;
    color: #ff4444;
}

#footer 
{
    background-color: #fff;
    border-top: solid 2px gray;
    width: 640px;
    font-size: 0.9em;
    padding-top: .5em;
    padding-bottom: 1em;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom: solid #333 2px;
    border-left: solid #333 2px;
    border-right: solid #333 2px;
    box-shadow: 0 3px 20px rgba(68,68,68,0.6);
}

   .deletedNode
   {
    color:red;
   }

.radioButtonPnl 
{
    float: left;
    width: 250px;
    clear: right;
    border:solid 2px rgb(53,106,160); 
    margin-bottom:5px;
}

.ldapContainer {
    float: left;
    width: 100%;
    height: 100%;
    margin: 0;
    margin-bottom: 20px;
}